VARKON Version 1.15 1998-04-02

> ## copy_file - Procedure

> Copies a file
> Description
> Makes a copy of a file.
> Syntax
> copy_file(file1, file2)

> STRING | file1*132;
> STRING | file2*132;

> Principal parameters

> file1 | - The original file
> file2 | - The new file

> Optional parameters

> None. |

> Comments
> VARKON resumes execution until the operation is completed.

VARKON Homepage | Index